## qtpurchasing-opensource-src 5.6.0~git20151023.2f454143

=== debian/changelog ===
qtpurchasing-opensource-src (5.6.0~git20151023.2f454143-0ubuntu4) xenial; urgency=medium

  * debian/patches/ubuntu_libpay_backend.diff:
    - Handle error condition from pay-service as purchase failed.

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 13 Jan 2016 13:58:08 -0500

qtpurchasing-opensource-src (5.6.0~git20151023.2f454143-0ubuntu3) xenial; urgency=medium

  * debian/control: fix copy-paste error

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 08 Jan 2016 10:10:46 +0000

qtpurchasing-opensource-src (5.6.0~git20151023.2f454143-0ubuntu2) xenial; urgency=medium

  * debian/copyright: fix to be more precise
  * debian/libqt5purchasing5.install: specify files explicitly

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 05 Jan 2016 11:28:31 +0000

qtpurchasing-opensource-src (5.6.0~git20151023.2f454143-0ubuntu1) xenial; urgency=medium

  * Initial release.
  * debian/patches/ubuntu_libpay_backend.diff:
    - Ubuntu libpay backend.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 23 Oct 2015 09:16:51 +0000
