=== debian/control ===
Source: qtpurchasing-opensource-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Timo Jyrinki <timo@debian.org>,
Build-Depends: debhelper (>= 9.0.0),
               libpay2-dev,
               libqtdbusmock1-dev,
               libqtdbustest1-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.4.1+dfsg~),
               qtdeclarative5-dev (>= 5.4.1~),
Standards-Version: 3.9.6
Homepage: http://qt-project.org/
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtpurchasing-opensource-src
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtpurchasing-opensource-src

Package: libqt5purchasing5
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qt Purchasing module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Purchasing module.

Package: qml-module-qtpurchasing
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qt Purchasing QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Purchasing QML module.

Package: qtpurchasing5-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libqt5purchasing5 (= ${binary:Version}),
         libpay2-dev,
         qtbase5-dev,
         ${misc:Depends},
Description: Qt Purchasing development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 5
 applications using Qt Purchasing libraries.

Package: qtpurchasing5-dbg
Priority: extra
Architecture: linux-any
Multi-Arch: same
Section: debug
Depends: libqt5purchasing5 (= ${binary:Version}),
         ${misc:Depends},
Description: Qt Purchasing library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols for the Qt 5 Purchasing
 libraries.
