=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export QT_SELECT := qt5

%:
	dh $@ --fail-missing --parallel --with pkgkde_symbolshelper --dbg-package=qtpurchasing5-dbg

override_dh_auto_configure:
	# Now call qmake
	mkdir .git
	qmake CONFIG+=ubuntu DEFINES+=Q_OS_UBUNTU

override_dh_auto_build-indep:
	dh_auto_build -Smakefile -- docs
	QT_QPA_PLATFORM=minimal make -f tests/Makefile check

override_dh_auto_install-arch:
	dh_auto_install

	# Remove libtool-like files
	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la

	# Remove private stuff
	rm -rfv $(CURDIR)/debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtPurchasing/*/QtPurchasing/private
	rm -fv $(CURDIR)/debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_*_private.pri
